AFHASH(1)

NAME
afhash - Audio File Hash

SYNOPSIS
afhash [-h] audiofile1 audiofile2

DESCRIPTION
Audio File Hash writes an SHA-1 hash to an audio file or prints (to stdout) the hash contained in an audio file

OPTIONS

-h  print help text

-w  write hash code to audio file

-x  print hash code from audio file (if present)

-c  compare hash codes from two audio files